#
npm star

##
Mark your favorite packages

###
Synopsis

    npm star [<pkg>...]
    npm unstar [<pkg>...]

###
Description

"Starring" a package means that you have some interest in it. It's a vaguely positive way to show that you care.

"Unstarring" is the same thing, but in reverse.

It's a boolean thing. Starring repeatedly has no additional effect.

###
See Also

- npm view
- npm whoami
- npm adduser

👀 Found a typo? Let us know!

The current stable version of npm is here. To upgrade, run: `npm install npm@latest -g`

To report bugs or submit feature requests for the docs, or for any issues regarding the npm command line tool, please post on the npm/cli GitHub project.